How to install libwtdbosqlite-dev on Debian 9 (Stretch)